<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
  "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sy.coinage.sys.dao.RoleDao">
  <sql id="Base_Column_List">
    id
    , status, sorted, name, create_by, create_time, remark, tenant_id
  </sql>
  <select id="queryOptList" resultType="com.sy.coinage.core.vo.OptVO">
    select id, name
    from sys_role
    <if test="ew.emptyOfWhere == false">
      ${ew.customSqlSegment}
    </if>
  </select>
</mapper>
